/** Theme Name: Zeen Child 
Description: Zeen child theme. 
Author: Codetipi 
Template: zeen 
Version: 1.0.9 */

/* .page-template-page-home is the page-home.php template */
.page-template-page-home header { background-image: url("assets/home/hero-new.png"); background-size: cover; background-position: center center; text-align: center; padding-top: 40px; padding-bottom: 90px; }

.page-template-page-home header .above-logo { padding-bottom: 70px; margin-left: auto; margin-right: auto; width: 296px; }

.page-template-page-home header .above-logo .logo-variety img { width: 110px; }

.page-template-page-home header .above-logo .plus { width: 10px; vertical-align: text-top; }

.page-template-page-home header .above-logo .logo-rs img { width: 130px; }

.page-template-page-home header .above-logo .presents { width: 60px; }

.page-template-page-home header h1.logo { display: block; padding-bottom: 20px; }

.page-template-page-home header .logo-mobile { width: 261px; }

.page-template-page-home header .logo-mobile img { width: 100%; }

.page-template-page-home header .logo-desktop { display: none; }

.page-template-page-home header p { font-size: 17px; text-shadow: 2px 2px 5px 0 #999; color: #fff; line-height: 1.3; font-family: "PT Sans", sans-serif; width: 90%; max-width: 859px; margin-left: auto; margin-right: auto; }

.page-template-page-home nav#header-navigation { background-color: #000000; color: white; text-transform: uppercase; font-family: "PT Sans", sans-serif; font-weight: bold; }

.page-template-page-home nav#header-navigation ul { display: flex; }

.page-template-page-home nav#header-navigation ul li { width: 25%; text-align: center; border-right: 0.5px solid #343434; padding-top: 12px; padding-bottom: 12px; padding-left: 5px; padding-right: 5px; font-size: 16px; transition: all 0.2s ease-in; }

.page-template-page-home nav#header-navigation li img { vertical-align: middle; display: block; margin-left: auto; margin-right: auto; margin-bottom: 5px; }

.page-template-page-home nav#header-navigation #home-nav-logo { display: none; }

.page-template-page-home nav#header-navigation #home-nav-logo img { height: 59px; }

.page-template-page-home nav#header-navigation.sticky-nav { position: fixed; top: 0; z-index: 40; width: 100vw; }

.page-template-page-home nav#header-navigation.sticky-nav ul { align-items: center; }

/* Article Mobile Nav */
.mob-menu-wrap .mobile-navigation { justify-content: flex-start; }

.mob-menu-wrap .vertical-menu li a { font-family: "PT Sans", sans-serif; font-weight: bold; }

.site-mob-menu-4 .mob-menu-wrap .content { background: #1c1d1e; }

.site-mob-menu-4 .mob-menu-wrap .mobile-navigation { padding-top: 0; }

/* Article Navigation */
.main-navigation .horizontal-menu > li > a { background-repeat: no-repeat; background-position-y: 7px; padding-left: 60px; padding-right: 60px; }

.mob-menu-wrap .vertical-menu > li > a { background-repeat: no-repeat; background-size: 40px; background-position-y: 5px; display: block; padding-left: 60px; padding-right: 0px; padding-top: 10px; padding-bottom: 10px; }

@media only screen and (max-width: 1263px) and (min-width: 768px) { .main-navigation .horizontal-menu > li > a { padding-left: 50px !important; padding-right: 18px !important; } }

.main-navigation .horizontal-menu > li:nth-child(1) > a, .mob-menu-wrap .vertical-menu > li:nth-child(1) > a { background-image: url("assets/home/icon-road-prison.svg"); }

.main-navigation .horizontal-menu > li:nth-child(2) > a, .mob-menu-wrap .vertical-menu > li:nth-child(2) > a { background-image: url("assets/home/icon-blind-justice.svg"); }

.main-navigation .horizontal-menu > li:nth-child(3) > a, .mob-menu-wrap .vertical-menu > li:nth-child(3) > a { background-image: url("assets/home/icon-life-inside.svg"); }

.main-navigation .horizontal-menu > li:nth-child(4) > a, .mob-menu-wrap .vertical-menu > li:nth-child(4) > a { background-image: url("assets/home/icon-road-ahead.svg"); }

.page-template-page-home section .section-inner { width: 90%; margin-left: auto; margin-right: auto; max-width: 1260px; padding-top: 35px; padding-bottom: 35px; }

.page-template-page-home section .section-heading { display: flex; flex-direction: column; text-align: center; }

.page-template-page-home section .section-heading .section-icon img { width: 80px; }

.page-template-page-home section .section-heading h2 { font-size: 30px; margin-bottom: 10px; }

.page-template-page-home section .section-heading h2 span { text-transform: uppercase; font-size: 48px; display: block; }

.page-template-page-home section .section-heading p { font-size: 18px; font-family: "PT Sans", sans-serif; margin-bottom: 30px; }

.page-template-page-home #blind-justice { background-color: #4D79B5; }

.page-template-page-home #blind-justice h2, .page-template-page-home #blind-justice p { color: #fff; }

.page-template-page-home .sub-section { font-family: "PT Sans", sans-serif; color: #fff; background-size: cover; background-position: center top; position: relative; }

.page-template-page-home .sub-section:hover .mask { opacity: 0.5; }

.page-template-page-home .sub-section a { display: block; }

.page-template-page-home .sub-section .mask { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #000000; opacity: 0.2; transition: opacity 0.3s ease-in; }

.page-template-page-home .sub-section .section-inner { text-align: center; padding-top: 35px; padding-bottom: 198px; position: relative; }

.page-template-page-home .sub-section .line { border-left: 2px solid #626262; }

.page-template-page-home .sub-section .section-category { text-transform: uppercase; letter-spacing: 1.78px; font-size: 16px; font-weight: bold; margin-bottom: 144px; }

.page-template-page-home .sub-section h3 { font-size: 30px; color: #fff; margin-bottom: 20px; text-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5); }

.page-template-page-home .sub-section h4 { font-family: 'Playfair Display', serif; font-size: 18px; color: #fff; margin-bottom: 15px; text-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5); }

.page-template-page-home .sub-section .author { display: none; text-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5); }

.page-template-page-home .sub-section .button { display: inline-block; background-color: #fff; color: black; width: 115px; padding: 6px 0; font-weight: bold; }

.page-template-page-home .boxed-section { text-align: center; padding-top: 65px; padding-bottom: 40px; color: black; }

.page-template-page-home .boxed-section .section-inner { padding: 50px 30px; border: 7px solid #000000; box-sizing: border-box; }

.page-template-page-home .boxed-section .section-category { font-size: 18px; font-family: "PT Sans", sans-serif; font-weight: bold; text-transform: uppercase; margin-bottom: 50px; }

.page-template-page-home .boxed-section p { font-family: "PT Sans", sans-serif; font-size: 24px; line-height: 1.4; }

.page-template-page-home .boxed-section p strong { font-size: 25px; font-family: "Playfair Display", serif; font-weight: bold; }

.page-template-page-home .grid { overflow: auto; white-space: nowrap; margin-right: -5%; }

.page-template-page-home .grid article { display: inline-block; width: 75%; overflow: hidden; margin-right: 17px; margin-bottom: 10px; -webkit-box-shadow: 5px 8px 13px 0px #494545; -moz-box-shadow: 5px 8px 13px 0px #494545; box-shadow: 5px 8px 13px 0px #494545; }

.page-template-page-home .grid article:hover a .article-img { transform: scale(1.1, 1.1); }

.page-template-page-home .grid article:hover a .overlay { opacity: 0.2; }

.page-template-page-home .grid article a { padding-bottom: 142%; display: block; position: relative; }

.page-template-page-home .grid article a * { box-sizing: border-box; }

.page-template-page-home .grid article a .article-img { position: absolute; width: 100%; height: 100%; background-size: cover; background-position: center; transition: transform 0.2s ease-in; }

.page-template-page-home .grid article a .overlay { position: absolute; width: 100%; height: 100%; background: #000; opacity: 0.5; transition: opacity 0.2s ease-in; }

.page-template-page-home .grid article a .article-meta { white-space: normal; color: white; position: absolute; text-align: center; width: 90%; margin: auto; top: 50%; left: 50%; transform: translate(-50%, -50%); }

.page-template-page-home .grid article a .article-meta h3 { color: #fff; font-size: 22px; margin-bottom: 10px; }

.page-template-page-home .grid article a .article-meta .author { color: #fff; font-size: 14px; font-family: "PT Sans", sans-serif; }

.slider-section { background-color: #000; overflow: hidden; padding: 48px 20px; }

.slider-section .prison-stats-slider { width: 100%; max-width: 990px; box-sizing: border-box; background-color: #000; margin-left: auto; margin-right: auto; }

.slider-section .prison-stats-slider img { width: 100%; }

.slider-section .prison-stats-slider img.desktop { display: none; }

.slider-section .prison-stats-slider .slick-dots { text-align: center; }

.slider-section .prison-stats-slider .slick-dots li { position: relative; display: inline-block; margin: 0 8px; cursor: pointer; width: 61px; height: 4px; }

.slider-section .prison-stats-slider .slick-dots button { border-radius: 0; border: 0; background: rgba(255, 255, 255, 0.4); display: block; box-shadow: 0 0 0 2px rgba(255, 255, 255, 0); padding: 0; height: inherit; width: inherit; outline: 0; line-height: 0; font-size: 0; transition: box-shadow .3s ease,background-color .3s ease,-webkit-box-shadow .3s ease; }

.slider-section .prison-stats-slider .slick-dots .slick-active button { background-color: #fff; box-shadow: none; }

@media only screen and (min-width: 1000px) { .slider-section { padding: 47px 40px 30px 40px; }
  .slider-section .prison-stats-slider img.mobile { display: none; }
  .slider-section .prison-stats-slider img.desktop { display: block; }
  .slider-section .prison-stats-slider .slick-arrow { width: 26px; height: 42px; display: block !important; background-size: contain; }
  .slider-section .prison-stats-slider .slick-prev { background-image: url("vendor/slick/arrow-prev.png"); position: absolute; top: 40%; left: -140px; }
  .slider-section .prison-stats-slider .slick-next { background-image: url("vendor/slick/arrow-next.png"); position: absolute; top: 40%; right: -140px; }
  .slider-section .prison-stats-slider .slick-dots { bottom: -40px; left: 50%; transform: translateX(-50%); text-align: left; } }

@media only screen and (min-width: 768px) { .page-template-page-home header { height: auto; padding-top: 50px; padding-bottom: 140px; }
  .page-template-page-home header .above-logo { width: 56%; max-width: 500px; padding-bottom: 250px; }
  .page-template-page-home header .above-logo .logo-variety img { width: 34%; max-width: 170px; }
  .page-template-page-home header .above-logo .plus { width: 4%; max-width: 20px; vertical-align: super; }
  .page-template-page-home header .above-logo .logo-rs img { width: 60%; max-width: 300px; vertical-align: bottom; }
  .page-template-page-home header .above-logo .presents { width: 21.2%; max-width: 106px; }
  .page-template-page-home header .logo { padding-bottom: 45px; }
  .page-template-page-home header .logo-mobile { display: none; }
  .page-template-page-home header .logo-desktop { display: inline-block; width: 56%; max-width: 822px; }
  .page-template-page-home header p { font-size: 27px; } }

/* Desktop layout starts here. */
@media only screen and (min-width: 1000px) { .page-template-page-home nav#header-navigation ul { width: 96%; max-width: 1000px; margin-left: auto; margin-right: auto; }
  .page-template-page-home nav#header-navigation ul li { border: none; }
  .page-template-page-home nav#header-navigation ul li img { display: inline; margin-right: 17px; }
  .page-template-page-home nav#header-navigation.sticky-nav { width: 100%; }
  .page-template-page-home nav#header-navigation.sticky-nav ul #home-nav-logo { width: 10%; padding-left: 20px; }
  .page-template-page-home nav#header-navigation.sticky-nav ul #home-nav-logo img { width: auto; height: auto; max-height: 59px; }
  .page-template-page-home nav#header-navigation.sticky-nav ul li { width: 22.5%; }
  .page-template-page-home nav#header-navigation #home-nav-logo.sticky-nav { display: block; }
  .page-template-page-home nav#header-navigation.sticky-nav ul { width: 100vw; }
  .page-template-page-home section .section-inner { padding-top: 50px; padding-bottom: 158px; }
  .page-template-page-home section .section-heading { flex-direction: row; text-align: left; margin-bottom: 10px; }
  .page-template-page-home section .section-heading .section-icon { flex: 0 0 153px; margin-right: 24px; align-self: flex-end; }
  .page-template-page-home section .section-heading .section-icon img { width: 100%; }
  .page-template-page-home section .section-heading h2 { font-size: 40px; flex: 0 0 auto; margin-right: 24px; margin-bottom: 0; align-self: flex-end; line-height: 0.9; padding-bottom: 25px; }
  .page-template-page-home section .section-heading h2 span { font-size: 71px; display: inline; }
  .page-template-page-home section .section-heading p { align-self: flex-end; font-size: 20px; line-height: 1.1; padding-bottom: 25px; margin-bottom: 0; }
  .page-template-page-home .sub-section .section-inner { padding-top: 50px; padding-bottom: 140px; }
  .page-template-page-home .sub-section .line { border-left: 2px solid #626262; }
  .page-template-page-home .sub-section .section-category { text-transform: uppercase; letter-spacing: 2px; font-size: 18px; font-weight: bold; margin-bottom: 210px; }
  .page-template-page-home .sub-section h3 { font-size: 72px; margin-bottom: 30px; }
  .page-template-page-home .sub-section h4 { display: none; font-size: 18px; margin-bottom: 30px; }
  .page-template-page-home .sub-section .author { display: block; font-size: 22px; margin-bottom: 33px; }
  .page-template-page-home .sub-section .button { width: 145px; padding: 6px 0; }
  .page-template-page-home .boxed-section { text-align: center; padding-top: 30px; padding-bottom: 70px; }
  .page-template-page-home .boxed-section .section-inner { padding: 50px 86px; }
  .page-template-page-home .boxed-section .section-category { font-size: 18px; margin-bottom: 50px; }
  .page-template-page-home .boxed-section p { font-size: 36px; line-height: 1.4; }
  .page-template-page-home .boxed-section p strong { font-size: 44px; }
  .page-template-page-home .boxed-section .author { font-size: 18px; text-transform: uppercase; font-family: "PT Sans", sans-serif; margin-top: 30px; font-weight: bold; }
  .page-template-page-home .grid { overflow: none; white-space: normal; display: grid; grid-gap: 20px; width: 100%; margin-right: 0; }
  .page-template-page-home .grid article { width: auto; background-color: #eee; margin: 0; }
  .page-template-page-home .grid article a { padding-bottom: 0; width: 100%; height: 100%; }
  .page-template-page-home .grid article a .overlay { opacity: 0.3; }
  .page-template-page-home .grid article a .article-meta h3 { line-height: 1.1; }
  .page-template-page-home .grid article.large .article-meta { width: 72%; bottom: 35px; left: 35px; transform: translate(0, 0); text-align: left; top: auto; }
  .page-template-page-home .grid article.large .article-meta h3 { font-size: 53px; margin-bottom: 15px; }
  .page-template-page-home .grid article.bottom-caption-red .article-meta { width: 100%; top: auto; bottom: 0px; left: 0px; transform: translate(0, 0); padding: 20px 25px; background-color: #CC0708; }
  .page-template-page-home .grid article.bottom-caption-red .article-meta h3 { font-size: 31px; margin-bottom: 15px; }
  .page-template-page-home .grid article.bottom-caption-black .article-meta { width: 100%; top: auto; bottom: 0px; left: 0px; transform: translate(0, 0); padding: 20px 25px; background-color: #000; }
  .page-template-page-home .grid article.bottom-caption-black .article-meta h3 { font-size: 31px; margin-bottom: 15px; }
  .page-template-page-home .grid article.bottom-caption-blue .article-meta { width: 100%; top: auto; bottom: 0px; left: 0px; transform: translate(0, 0); padding: 20px 25px; background-color: #051948; }
  .page-template-page-home .grid article.bottom-caption-blue .article-meta h3 { font-size: 31px; margin-bottom: 15px; }
  .page-template-page-home .grid article.bottom-caption-transparent .article-meta { width: 100%; top: auto; bottom: 0px; left: 0px; transform: translate(0, 0); padding: 20px 25px; background-color: none; }
  .page-template-page-home .grid article.bottom-caption-transparent .article-meta h3 { font-size: 31px; margin-bottom: 15px; }
  .page-template-page-home .grid article.bottom-caption-gradient .article-meta { width: 100%; top: auto; bottom: 0px; left: 0px; transform: translate(0, 0); padding: 20px 25px; background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.76) 100%); }
  .page-template-page-home .grid article.bottom-caption-gradient .article-meta h3 { font-size: 42px; margin-bottom: 15px; }
  .page-template-page-home .grid article.centered .overlay { opacity: 0.4; }
  .page-template-page-home .grid article.centered .article-meta h3 { font-size: 30px; margin-bottom: 15px; }
  .page-template-page-home .grid article.centered-red .overlay { opacity: 0.4; background-color: #CC0708; }
  .page-template-page-home .grid article.centered-red .article-meta h3 { font-size: 30px; margin-bottom: 15px; }
  .page-template-page-home .grid article.centered-red-big .overlay { opacity: 1; background-color: rgba(204, 7, 8, 0.6); }
  .page-template-page-home .grid article.centered-red-big .article-meta h3 { font-size: 38px; margin-bottom: 15px; margin-left: auto; margin-right: auto; width: 87.3%; }
  .page-template-page-home .grid article.right-gradient .article-meta { transform: translate(0, 0); top: auto; width: 50%; height: 100%; background: linear-gradient(90deg, rgba(0, 0, 0, 0.03) 0%, rgba(0, 0, 0, 0.89) 100%); display: flex; flex-direction: column; justify-content: center; }
  .page-template-page-home .grid article.right-gradient .article-meta h3 { font-size: 28px; }
  .page-template-page-home .grid article.right-caption .article-img { width: 51%; }
  .page-template-page-home .grid article.right-caption .article-meta { transform: translate(0, 0); top: auto; width: 50%; height: 100%; background: #000; display: flex; flex-direction: column; justify-content: center; }
  .page-template-page-home .grid article.right-caption .article-meta h3 { font-size: 28px; }
  .page-template-page-home #road-to-prison .grid { grid-template-columns: 23.92% 40.56% auto; grid-template-rows: 522px 184px 184px; height: 940px; }
  .page-template-page-home #road-to-prison .grid article.article-1 { grid-column: 1 / 3; grid-row: 1 / 2; }
  .page-template-page-home #road-to-prison .grid article.article-2 { grid-column: 3 / 4; grid-row: 1 / 2; }
  .page-template-page-home #road-to-prison .grid article.article-3 { grid-column: 1 / 2; grid-row: 2 / 3; }
  .page-template-page-home #road-to-prison .grid article.article-4 { grid-column: 1 / 2; grid-row: 3 / 4; }
  .page-template-page-home #road-to-prison .grid article.article-5 { grid-column: 2 / 3; grid-row: 2 / 4; }
  .page-template-page-home #road-to-prison .grid article.article-6 { grid-column: 3 / 4; grid-row: 2 / 4; }
  .page-template-page-home #blind-justice .grid { grid-template-columns: 23.65% 40.56% auto; grid-template-rows: 246px 246px 184px 184px; height: 940px; }
  .page-template-page-home #blind-justice .grid article.article-1 { grid-column: 1 / 3; grid-row: 1 / 3; }
  .page-template-page-home #blind-justice .grid article.article-2 { grid-column: 3 / 4; grid-row: 1 / 2; }
  .page-template-page-home #blind-justice .grid article.article-3 { grid-column: 3 / 4; grid-row: 2 / 3; }
  .page-template-page-home #blind-justice .grid article.article-4 { grid-column: 1 / 2; grid-row: 3 / 4; }
  .page-template-page-home #blind-justice .grid article.article-5 { grid-column: 1 / 2; grid-row: 4 / 5; }
  .page-template-page-home #blind-justice .grid article.article-6 { grid-column: 2 / 3; grid-row: 3 / 5; }
  .page-template-page-home #blind-justice .grid article.article-7 { grid-column: 3 / 4; grid-row: 3 / 5; }
  .page-template-page-home #life-on-the-inside .grid { grid-template-columns: 23.65% 40.56% auto; grid-template-rows: 466px 391px; height: 877px; }
  .page-template-page-home #life-on-the-inside .grid article.article-1 { grid-column: 1 / 3; grid-row: 1 / 2; }
  .page-template-page-home #life-on-the-inside .grid article.article-2 { grid-column: 3 / 4; grid-row: 1 / 2; }
  .page-template-page-home #life-on-the-inside .grid article.article-3 { grid-column: 1 / 2; grid-row: 2 / 3; }
  .page-template-page-home #life-on-the-inside .grid article.article-4 { grid-column: 2 / 3; grid-row: 2 / 3; }
  .page-template-page-home #life-on-the-inside .grid article.article-5 { grid-column: 3 / 4; grid-row: 2 / 3; }
  .page-template-page-home #the-road-ahead .grid { grid-template-columns: 50% auto 32.14%; grid-template-rows: 523px 391px 391px; height: 1344px; }
  .page-template-page-home #the-road-ahead .grid article.article-1 { grid-column: 1 / 3; grid-row: 1 / 2; }
  .page-template-page-home #the-road-ahead .grid article.article-2 { grid-column: 3 / 4; grid-row: 1 / 2; }
  .page-template-page-home #the-road-ahead .grid article.article-3 { grid-column: 1 / 2; grid-row: 2 / 3; }
  .page-template-page-home #the-road-ahead .grid article.article-4 { grid-column: 2 / 4; grid-row: 2 / 3; }
  .page-template-page-home #the-road-ahead .grid article.article-5 { grid-column: 1 / 2; grid-row: 3; }
  .page-template-page-home #the-road-ahead .grid article.article-6 { grid-column: 2 / 4; grid-row: 3; } }

@media only screen and (min-width: 1106px) { .page-template-page-home nav#header-navigation.sticky-nav ul { width: 100%; max-width: 1280px; }
  .page-template-page-home nav#header-navigation.sticky-nav ul #home-nav-logo { width: 20%; }
  .page-template-page-home nav#header-navigation.sticky-nav ul li { width: 20%; } }

@media only screen and (min-width: 1200px) { .page-template-page-home header { padding-top: 70px; }
  .page-template-page-home header .logo { padding-bottom: 80px; }
  .page-template-page-home header .above-logo { padding-bottom: 230px; } }
